local fn = _gn(0xA134777FF7F33331)
--- NETWORK_CLAN_IS_EMBLEM_READY
-- @param p0 :
-- @param p1 :
function Global.NetworkClanIsEmblemReady(p0, p1)
	return _in2(fn, p0, _ii(p1) --[[ may be optional ]], _r)
end
